#. extracted from sc/source/core/src.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20sc/source/"
"core/src.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-24 19:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: compiler.src#RID_FUNCTION_CATEGORIES.1.string.text
msgid "Database"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.2.string.text
msgid "Date&Time"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.3.string.text
msgid "Financial"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.4.string.text
msgid "Information"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.5.string.text
msgid "Logical"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.6.string.text
msgid "Mathematical"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.7.string.text
msgid "Array"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.8.string.text
msgid "Statistical"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.9.string.text
msgid "Spreadsheet"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.10.string.text
msgid "Text"
msgstr ""

#: compiler.src#RID_FUNCTION_CATEGORIES.11.string.text
msgid "Add-in"
msgstr ""
